/* Custom L2 Styles for components */
.hero-carousel .fis-h2 span {padding-bottom: 30px; margin-bottom: 22rem; position: relative; font: normal 15px/15px 'titillium_webbold', sans-serif; display: block;}
.hero-carousel .fis-h2 span::after {content: ""; position: absolute; left: 0; bottom: 0; height: 4px; width: 42px; background: #4BCD3E;}
.hero-carousel .fis-h2 {font: normal 54rem/55rem 'titillium_webbold', sans-serif; max-width: 600rem; margin-bottom: 0;}
.fis-hero-home-wrapper .cust-content-rich-inner .padding-lg {height: 70vh;}
.fis-hero-home-wrapper .cust-content-rich-inner .slick-active .content-width {padding-bottom: 30rem;}

.title-descrption {position: relative; top: -570rem; z-index: 99; margin-bottom: -530rem;}
.title-descrption .fis-body-1 {color: #fff; font: normal 40rem/46rem 'Titillium Web Light', sans-serif; padding: 0 50rem;}
.title-descrption .fis-body-1 span {color: #FFCD00; font-family: 'titillium_webbold', sans-serif; display: block;}
.title-descrption .content-width--sm {max-width: 100%;}
.title-descrption .btn-primary-green-on-dark {margin-top: 30rem;}
.additional-resources-card {position: relative; z-index: 99; background: transparent;}
.l2herochild {min-height: 900rem;}
.fis-icon-download {width: 2em;}
.margin-bottom-medium {padding-bottom: 50rem; margin-bottom: 0;}
.additional-resources-card .l3-center-btns a {margin: 0;}
.l3ar-fullwidth-quaterboxcolor p {font-size: 16px; line-height: 1.4;}
.l3ar-fullwidth-row {display: initial;}

.additional-resources-card .three-eq-col .l3ar-inner {max-width: 300rem;}
.additional-resources-card .single-col .l3ar-inner {max-width: 520rem;}
.additional-resources-card .single-col .l3ar-inner p, .additional-resources-card .two-col .l3ar-inner p, .additional-resources-card .two-col .l3ar-inner .cardtitle {max-width: 100%;}
.additional-resources-card .two-col .l3ar-inner {max-width: 360rem;}
.additional-resources-card .three-quarter-col.reverse>div:nth-child(2) .l3ar-inner, .l3ar-fullwidth-row .three-quarter-col>div:nth-child(2n+1) .l3ar-inner {max-width: 300rem;}
.additional-resources-card .three-quarter-col.reverse>div:nth-child(2) h2, .additional-resources-card .three-quarter-col.reverse>div:nth-child(2) p {max-width: 100%; width: 100%;}
.additional-resources-card h2 {line-height: 1.1;}

@media (min-width: 1440px) {
    .l3fourCards .solution-card .solution-card-headbox .solution-card-title, .l3fourCards .solution-card .solution-card-link a {font-size: 16px;}
    .l3fourCards .solution-card .solution-card-intro p {font-size: 14px; line-height: 1.4;}
}

@media (max-width: 576px) {
    .title-descrption .fis-body-1 {font-size: 30rem; line-height: 1.2; padding: 0 20rem;}
    .title-descrption {position: relative; top: -520rem; z-index: 99; margin-bottom: -500rem;}
    .l2herochild {min-height: 900rem; padding-bottom: 500rem;}
}

@media (max-width: 991px) and (min-width: 577px) {
    .l2herochild {padding-bottom: 520rem;}
    .title-descrption {top: -550rem;}
}